@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:wght@600&family=Fira+Mono:wght@500;700&display=swap');

*,
*:before,
*:after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Fira Mono', monospace;
}

body {
    background: linear-gradient(45deg, #ffc0cb, bisque, #83d983) no-repeat center center fixed;
}

#title {
    text-transform: uppercase;
    text-align: center;
}

#description {
    text-align: center;
    margin-bottom: 20px;
}

main {
    max-width: 600px;
    margin: 10px auto;
    padding: 10px;
    background-color: rgba(0, 0, 0, .1);
    border-radius: 5px;
}

input, textarea, select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

fieldset {
    border-radius: 5px;
    padding: 10px;
    border-color: white;
}
